body {
	color: #444;
}

h1, h2, h3, h4, h5, h6 {
	color: #2e4700;
}

div#logo-container {
	background: #fffff;
	font-size: 30px;
	font-weight: bold;
}

a#logo {
	color: #8d8c76;
	text-decoration: none;
}

div#placeholder-hero {
	background: #E6E5D3;
}

div#placeholder-search {
	background: #eee;
}

div#sub {
	padding: 18px 0;
}

div#placeholder-footer {
	color: #888;
}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #3F3E39;
}

td.menu-item-selected {
	color: #000;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #E6E5D3;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

div#placeholder-box1 {
	border-bottom: 1px solid #E0E0CD;
}

.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #E0E0CD;
	margin: 0;
	padding: 9px 0;
}

.announcement-list {
	border: none;
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border: none;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

div#sub input.cat_textbox_small,
div#sub select.cat_dropdown_small {
	width: 270px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #5a8a31;
	text-decoration: none;	
}

a:hover, a:active {
	color: #5a8a31;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: #3B4A2E url(/images/cssimg/bg-5-8.png) repeat-y 50% 0;
	margin: 0;
}

body#sub {
		background: #3B4A2E url(/images/cssimg/bg-sub-5-8.png) repeat-y 50% 0;
}

div#logo-container {
	background: url(/images/cssimg/bg-logo-5-8.png) repeat-x 0 0;
	height: 216px;
	margin: 0;
}

div#placeholder-logo {
	padding-left: 30px;
	padding-top: 72px;
}

div#placeholder-hero {
	height: 216px;
	width: 600px;
}

div#nav {
	background: url(/images/cssimg/bg-nav-5-8.png);
	height: 36px;
}

div#placeholder-nav {
	height: 36px;
	padding: 0 18px;	
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div.search-box {
	text-align: right;
}

div#placeholder-search {
	padding: 9px;
	width: 582px;
}

body#sub div#placeholder-search {
	width: 932px;
}

div#main div.inner {
	padding: 18px 30px 36px;
}

div#sub {
	margin: 0;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

span.whoslogged {
	margin-right: 36px;
}


#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */
